[Wine] Re: New to Wine - going to get Gothic II & Warcraft III runn

Basinator wineforum-user at winehq.org
Thu Feb 4 11:32:18 CST 2010

Ok, so let's continue I guess...

Here is the article:

Ok, the article says I need to patch Wine by myself, but I get an error at step 1 (I am not going to t & e with MP...saves me some frustration I hope =))

bas at Ubuntu:~$ cd ~
bas at Ubuntu:~$ git clone git://repo.or.cz/wine/warcraft3.git wine-war3
The application »git« isn't installed. To install it you can enter the following command:
sudo apt-get install git-core
git: command not found

Shall I do so or can there be any consequences if I install it? (Guess no..but..>_> ^)

More information about the wine-users mailing list